% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/split_by_name.R
\name{split_by_name}
\alias{split_by_name}
\title{a function to split a GRanges into GRangesList by its names.}
\usage{
split_by_name(x)
}
\arguments{
\item{x}{a list like object.}
}
\value{
the list split by its names.
}
\description{
a function to split a GRanges into GRangesList by its names.
}
\keyword{internal}
